<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use App\Traits\ModelTrait;

class CoreEvent extends Model
{
    use ModelTrait;

    protected $table = 'core_events';

    protected $guarded = [];

    public function langs()
    {
        return $this->hasOne(Lang::class, 'slug', 'lang');
    }
}
